<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="72" endFrame="150"/>
    <image startFrame="204" endFrame="282"/>
    <image startFrame="336" endFrame="414"/>
    <image startFrame="468" endFrame="533"/>
  </images>
</style>